# translation of kio_settings.po to EUSKARA
# translation of kio_settings.po to basque
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Iñigo Salvador Azurmend <xalba@euskalnet.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-04-29 00:08+0200\n"
"Last-Translator: Iñigo Salvador Azurmend <xalba@euskalnet.net>\n"
"Language-Team: EUSKARA <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kio_settings.cc:194
msgid "Settings"
msgstr "Ezarpenak"

#: kio_settings.cc:194
msgid "Applications"
msgstr ""

#: kio_settings.cc:194
msgid "Programs"
msgstr "Programak"

#: kio_settings.cc:206 kio_settings.cc:230
msgid "Unknown settings folder"
msgstr "Ezarpen direktorio ezezaguna"
